=== debian/changelog ===
cdemu-daemon (3.2.6-3~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Remove dmo branding.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 04 Mar 2024 21:25:00 -0800

cdemu-daemon-dmo (3.2.6-dmo3) unstable; urgency=medium

  * Increase libmirage-plugin version to 1:3.2.5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Feb 2023 11:35:51 +0100

cdemu-daemon-dmo (3.2.6-dmo2) unstable; urgency=medium

  * Fix postinst and prerm scripts with missing functions.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 11 Feb 2023 18:48:34 +0100

cdemu-daemon-dmo (3.2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Dec 2021 09:19:44 +0100

cdemu-daemon-dmo (3.2.5-dmo3) unstable; urgency=medium

  * Should Depends on libmirage-plugin
  * Install systemd and dbus service example files (Thanks to  Ильяс Гасанов
    for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Nov 2021 11:04:13 +0100

cdemu-daemon-dmo (3.2.5-dmo2) unstable; urgency=medium

  * Increase libmirage-dev version in Build-Dependency to 3.2.5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Apr 2021 14:25:47 +0200

cdemu-daemon-dmo (3.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Apr 2021 14:14:29 +0200

cdemu-daemon-dmo (3.2.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jan 2020 11:01:03 +0100

cdemu-daemon-dmo (3.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Aug 2019 08:32:21 +0200

cdemu-daemon-dmo (3.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 Mar 2019 10:53:41 +0100

cdemu-daemon-dmo (3.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 08 Jul 2018 15:21:10 +0200

cdemu-daemon-dmo (3.1.0-dmo3) unstable; urgency=medium

  * Must depends on procps for pkill call in prerm script (Thanks Andreas
    Beckmann for the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jul 2017 16:11:17 +0200

cdemu-daemon-dmo (3.1.0-dmo2) unstable; urgency=medium

  * Add intltool in Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Jun 2017 16:40:15 +0200

cdemu-daemon-dmo (3.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Jun 2017 09:42:10 +0200

cdemu-daemon-dmo (3.0.5-dmo2) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Mar 2017 15:19:03 +0100

cdemu-daemon-dmo (3.0.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Oct 2016 17:23:33 +0200

cdemu-daemon-dmo (3.0.4-dmo2) unstable; urgency=medium

  * Removed unused code in postinst and prerm scripts.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Jan 2016 10:37:00 +0100

cdemu-daemon-dmo (3.0.4-dmo1) unstable; urgency=medium

  * Uplaod to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Jan 2016 14:07:55 +0100

cdemu-daemon (3.0.4-1) debian; urgency=low

  * Updated to 3.0.4

 -- Rok Mandeljc <rok.mandeljc@gmail.com>  Mon, 21 Dec 2015 12:00:00 +0100

cdemu-daemon (3.0.3-1) debian; urgency=low

  * Updated to 3.0.3
  * Discontinue setting GID on the executable.

 -- Rok Mandeljc <rok.mandeljc@gmail.com>  Sat, 21 Nov 2015 12:00:00 +0100

cdemu-daemon (3.0.2-1) debian; urgency=low

  * 01-dbus-config.diff: Patch D-BUS configuration.
  * Initial Release. Closes: #705409

 -- Henrik Stokseth <henrik@hshq.net>  Sat, 05 Apr 2014 12:00:00 +0100
