=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -Scmake+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DCMAKE_INSTALL_LIBEXECDIR:PATH=lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_test:

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym
