=== debian/control ===
Source: cdemu-daemon
Section: misc
Priority: optional
Homepage: https://cdemu.sourceforge.io/
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Matteo Bini <matteobin@tiepi.it>
Build-Depends: cmake (>= 3.7.0),
               debhelper-compat (= 13),
               intltool,
               libao-dev (>= 0.8.0),
               libglib2.0-dev (>= 2.38),
               libmirage-dev (>= 3.2.0)
Standards-Version: 4.7.0
Rules-Requires-Root: no

Package: cdemu-daemon
Architecture: any
Depends: dbus-user-session, ${misc:Depends}, ${shlibs:Depends}
Recommends: vhba-dkms (>= 20170610)
Description: Main CDEmu daemon
 This is CDEmu daemon, the daemon part of the CDEmu suite,
 a free, GPL CD/DVD-ROM device emulator for Linux.
 .
 It receives SCSI commands from kernel module and processes them, passing the
 requested data back to the kernel. Daemon implements the actual virtual
 device; one instance per each device registered by kernel module. It uses
 libMirage, an image access library that is part of CDEmu suite, for
 the image access (e.g. sector reading).
 .
 The daemon registers itself on D-BUS' system or session bus (depending on the
 options passed to it) where it exposes an interface that can be used by
 clients to control it.
